CVE-2004-1566

2004-12-31T05:00:00
ID CVE-2004-1566
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

Cross-site scripting (XSS) vulnerability in index.php in Silent Storm Portal 2.1 and 2.2 allows remote attackers to execute arbitrary web script or HTML via the module parameter.